<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='12.0.0.202501101920'>
    <properties size='9'>
      <property name='artifact.size' value='14938105'/>
      <property name='download.size' value='14938105'/>
      <property name='download.checksum.sha-512' value='d7399c243acc6163ea695b5aec5875a494bb1d574e6e2719a632fee0e80675fed07363172cc801e37d3e6e3861375d30e828ade45975778d59d93192be24a4f6'/>
      <property name='download.checksum.sha-1' value='a582f2fe2f0f1d544bce52551fbf47c785a65d59'/>
      <property name='download.checksum.sha-256' value='b523e29376ca872408a8c6cb199ad1599c218f136933c25f69694908b9f2e71d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='12.0.0.202501101920'>
    <properties size='10'>
      <property name='artifact.size' value='10259'/>
      <property name='download.size' value='10259'/>
      <property name='download.checksum.sha-512' value='0188d448c1ebb6a8f7ad1b297fbad6b4a87f8560d0dc8660551463d7771ed74a462c725c9e318ae210b5006fc379eeb59a19368480be79ee67e6102241cc0fe9'/>
      <property name='download.checksum.sha-1' value='82d79cac89ef72db0c66b121b1cc34cbb80d8848'/>
      <property name='download.checksum.sha-256' value='3586ff0e1efa97203b538627dfd62ec0d724518cdf97d2b045b6bd7316dd1c03'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
